#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating Eclipse MicroProfile Metrics Subsystem
activatingSubsystem=Activaci\u00F3n del subsistema de m\u00E9tricas de Eclipse MicroProfile
# Id: 2
# Message: Failed to initialize metrics from JMX MBeans
failedInitializeJMXRegistrar=No se pudo inicializar las m\u00E9tricas de JMX MBeans

